/* css styles */


$blue:    #2780e3 !default;
$indigo:  #6610f2 !default;

// Footer
// $footer-bg: $indigo !default;
// $footer-fg: $blue !default;

.nav-footer-center {
        text-align: left;
        position: inherit;
        margin-top: 0;

        @media (max-width: map-get($grid-breakpoints, md)) {
            margin-top: 0.5em;
            margin-bottom: 1.5em;
        }
    }
.nav-footer-left,
.nav-footer-right,
.nav-footer-center {
        text-align: left;
        width: 100%;
        min-height: 2em;
        font-size: 4px;
}


$font-family-sans-serif: "Inconsolata" !default;
$footer-font-family: "Inconsolata" !default;



$web-font-path: "https://fonts.googleapis.com/css2?family=Inconsolata:wght@0,100..900;1,100..900&display=swap" !default;

@if $web-font-path {
    @import url($web-font-path);
}

.faux-block {
        display: block;
        padding-bottom: 0.4em;
}

